#!/bin/sh
#
#http://phpschool.com/gnuboard4/bbs/board.php?bo_table=qna_other&wr_id=113186&sca=&sfl=wr_name&stx=%BC%DB%C8%BF%C1%F8&sop=and&spt=-45901&page=4
#
#
#NO=300; 
#FULL_PATH='/home/pdf_jpg'; 
#L=`ls *.pdf` 
#for PDF_FILE in ${L} 
##do 
# /usr/local/bin/convert -density ${NO} ${PDF_FILE} ${FULL_PATH}/${PDF_FILE}.jpg 2>> error.txt 
# done 

NO=300; 
L=`ls *.JPG` 
for PDF_FILE in ${L} 
do
	TARGET_NAME=`echo "$PDF_FILE" | cut -d'.' -f1`
	convert ${PDF_FILE} ${TARGET_NAME}.png 2>> error.txt 
done 
